1 Reply Latest reply: Jul 8, 2014 5:53 AM by Khangharoth RSS

    Coherence for Java 1.6.0_25

    2708337

      I am working with Java 1.6.0_25 and I need to install Coherence.

      Is there a specific version of Coherence available for Java 1.6 ? If yes, from where can i get it ?

       

      Thanks